

/* ============ */
/* GREEN ACTIVITIES SUBMENU PANELS */
/* ============ */

/*Class= wonderland
Class= beaulieumotor
Class= oceanarium
Class= breamore
Class= bucklershard
Class= burleyvilla
Class= snowtrax
Class= dibdengolf
Class= elingtidemill
Class= exburygardens
Class= highcliffecastle
Class= hurstcastle
Class= lepecountrypark
Class= longdownfarm
Class= moorsvalley
Class= libertyreptile
Class= nfwaterpark
Class= newforestcider
Class= nfwildlifepark
Class= paultons
Class= raceway
Class= sammymiller
Class= setleyridge
Class= reptiletrail*/

#attractions.attraction.wonderland ul.attractionslist li.wonderland,
#attractions.attraction.beaulieumotor ul.attractionslist li.beaulieumotor,
#attractions.attraction.oceanarium ul.attractionslist li.oceanarium,
#attractions.attraction.breamore ul.attractionslist li.breamore,
#attractions.attraction.bucklershard ul.attractionslist li.bucklershard,
#attractions.attraction.burleyvilla ul.attractionslist li.burleyvilla,
#attractions.attraction.snowtrax ul.attractionslist li.snowtrax,
#attractions.attraction.dibdengolf ul.attractionslist li.dibdengolf,
#attractions.attraction.elingtidemill ul.attractionslist li.elingtidemill,
#attractions.attraction.exburygardens ul.attractionslist li.exburygardens,
#attractions.attraction.highcliffecastle ul.attractionslist li.highcliffecastle,
#attractions.attraction.hurstcastle ul.attractionslist li.hurstcastle,
#attractions.attraction.lepecountrypark ul.attractionslist li.lepecountrypark,
#attractions.attraction.longdownfarm ul.attractionslist li.longdownfarm,
#attractions.attraction.moorsvalley ul.attractionslist li.moorsvalley,
#attractions.attraction.libertyreptile ul.attractionslist li.libertyreptile,
#attractions.attraction.nfwaterpark ul.attractionslist li.nfwaterpark,
#attractions.attraction.newforestcider ul.attractionslist li.newforestcider,
#attractions.attraction.nfwildlifepark ul.attractionslist li.nfwildlifepark,
#attractions.attraction.paultons ul.attractionslist li.paultons,
#attractions.attraction.raceway ul.attractionslist li.raceway,
#attractions.attraction.sammymiller ul.attractionslist li.sammymiller,
#attractions.attraction.setleyridge ul.attractionslist li.setleyridge,
#attractions.attraction.reptiletrail ul.attractionslist li.reptiletrail,
#attractions.attraction.appetite ul.attractionslist li.appetite {padding-left:2px;padding-right:2px;padding-top:2px;background-color:#1a5b2b;text-transform:uppercase;font-size:12px;}

#attractions.attraction.wonderland ul.attractionslist li.wonderland a,
#attractions.attraction.beaulieumotor ul.attractionslist li.beaulieumotor a,
#attractions.attraction.oceanarium ul.attractionslist li.oceanarium a,
#attractions.attraction.breamore ul.attractionslist li.breamore a,
#attractions.attraction.bucklershard ul.attractionslist li.bucklershard a,
#attractions.attraction.burleyvilla ul.attractionslist li.burleyvilla a,
#attractions.attraction.snowtrax ul.attractionslist li.snowtrax a,
#attractions.attraction.dibdengolf ul.attractionslist li.dibdengolf a,
#attractions.attraction.elingtidemill ul.attractionslist li.elingtidemill a,
#attractions.attraction.exburygardens ul.attractionslist li.exburygardens a,
#attractions.attraction.highcliffecastle ul.attractionslist li.highcliffecastle a,
#attractions.attraction.hurstcastle ul.attractionslist li.hurstcastle a,
#attractions.attraction.lepecountrypark ul.attractionslist li.lepecountrypark a,
#attractions.attraction.longdownfarm ul.attractionslist li.longdownfarm a,
#attractions.attraction.moorsvalley ul.attractionslist li.moorsvalley a,
#attractions.attraction.libertyreptile ul.attractionslist li.libertyreptile a,
#attractions.attraction.nfwaterpark ul.attractionslist li.nfwaterpark a,
#attractions.attraction.newforestcider ul.attractionslist li.newforestcider a,
#attractions.attraction.nfwildlifepark ul.attractionslist li.nfwildlifepark a,
#attractions.attraction.paultons ul.attractionslist li.paultons a,
#attractions.attraction.raceway ul.attractionslist li.raceway a,
#attractions.attraction.sammymiller ul.attractionslist li.sammymiller a,
#attractions.attraction.setleyridge ul.attractionslist li.setleyridge a,
#attractions.attraction.reptiletrail ul.attractionslist li.reptiletrail a,
#attractions.attraction.appetite ul.attractionslist li.appetite a {color:#fff;font-weight:bold;}

/* GREEN TOWNS Submenu*/

#touristinfo.towns.bartononsea ul.townsmenu li.bartononsea,
#touristinfo.towns.beaulieu ul.townsmenu li.beaulieu,
#touristinfo.towns.bramshaw ul.townsmenu li.bramshaw,
#touristinfo.towns.bransgore ul.townsmenu li.bransgore,
#touristinfo.towns.brockenhurst ul.townsmenu li.brockenhurst,
#touristinfo.towns.bucklershard ul.townsmenu li.bucklershard,
#touristinfo.towns.burley ul.townsmenu li.burley,
#touristinfo.towns.fawley ul.townsmenu li.fawley,
#touristinfo.towns.fordingbridge ul.townsmenu li.fordingbridge,
#touristinfo.towns.highcliffe ul.townsmenu li.highcliffe,
#touristinfo.towns.hythe ul.townsmenu li.hythe,
#touristinfo.towns.lymington ul.townsmenu li.lymington,
#touristinfo.towns.lyndhurst ul.townsmenu li.lyndhurst,
#touristinfo.towns.milfordonsea ul.townsmenu li.milfordonsea,
#touristinfo.towns.newmilton ul.townsmenu li.newmilton,
#touristinfo.towns.ringwood ul.townsmenu li.ringwood,
#touristinfo.towns.sway ul.townsmenu li.sway,
#touristinfo.towns.totton ul.townsmenu li.totton {padding-left:2px;padding-right:2px;padding-top:2px;background-color:#1a5b2b;text-transform:uppercase;font-size:12px;}

#touristinfo.towns.bartononsea ul.townsmenu li.bartononsea a,
#touristinfo.towns.beaulieu ul.townsmenu li.beaulieu a,
#touristinfo.towns.bramshaw ul.townsmenu li.bramshaw a,
#touristinfo.towns.bransgore ul.townsmenu li.bransgore a,
#touristinfo.towns.brockenhurst ul.townsmenu li.brockenhurst a,
#touristinfo.towns.bucklershard ul.townsmenu li.bucklershard a,
#touristinfo.towns.burley ul.townsmenu li.burley a,
#touristinfo.towns.fawley ul.townsmenu li.fawley a,
#touristinfo.towns.fordingbridge ul.townsmenu li.fordingbridge a,
#touristinfo.towns.highcliffe ul.townsmenu li.highcliffe a,
#touristinfo.towns.hythe ul.townsmenu li.hythe a,
#touristinfo.towns.lymington ul.townsmenu li.lymington a,
#touristinfo.towns.lyndhurst ul.townsmenu li.lyndhurst a,
#touristinfo.towns.milfordonsea ul.townsmenu li.milfordonsea a,
#touristinfo.towns.newmilton ul.townsmenu li.newmilton a,
#touristinfo.towns.ringwood ul.townsmenu li.ringwood a,
#touristinfo.towns.sway ul.townsmenu li.sway a,
#touristinfo.towns.totton ul.townsmenu li.totton a {color:#fff;font-weight:bold;}

/*BLUE MAIN SUBMENUS*/
 
 #activities.activities.horseriding ul.activitiesmenu li.horseriding,
#activities.activities.camping ul.activitiesmenu li.camping,
#activities.activities.walking ul.activitiesmenu li.walking,
#activities.activities.cycling ul.activitiesmenu li.cycling,
#activities.activities.watersports ul.activitiesmenu li.watersports,
#activities.activities.home .panel.callout ul.activitiesmenu li.home,

#attractions.attractions.attractionsmap ul.attractionsmenu li.map,
#attractions.attraction.attractions ul.attractionsmenu li.map,
#attractions.attractions.events ul.attractionsmenu li.events,

#touristinfo.touristinfohome ul.touristinfomenu li.home,
#touristinfo.towns ul.touristinfomenu li.villages,

#accommodation.accommodation.accommodationmap ul.accommodationmenu li.home,
#search.featuredaccommodation ul.accommodationmenu li.featured,

#eatingout.eatingout.eatingoutmap ul.eatingoutmenu li.home,
#search.featuredeatingout ul.eatingoutmenu li.featured,

#classifieds.itemsforsale ul.classifiedsmenu li.itemsforsale,
#classifieds.itemswanted ul.classifiedsmenu li.itemswanted {padding-left:2px;padding-right:2px;padding-top:2px;background-color:#253279;text-transform:uppercase;font-size:12px;}


#activities.activities.horseriding .panel.callout ul.activitiesmenu li.horseriding a,
#activities.activities.camping .panel.callout ul.activitiesmenu li.camping a,
#activities.activities.walking .panel.callout ul.activitiesmenu li.walking a,
#activities.activities.cycling .panel.callout ul.activitiesmenu li.cycling a,
#activities.activities.watersports .panel.callout ul.activitiesmenu li.watersports a,
#activities.activities.home .panel.callout ul.activitiesmenu li.home a,

#attractions.attractions.attractionsmap ul.attractionsmenu li.map a,
#attractions.attraction.attractions ul.attractionsmenu li.map a,
#attractions.attractions.events ul.attractionsmenu li.events a,

#touristinfo.touristinfohome ul.touristinfomenu li.home a,
#touristinfo.towns ul.touristinfomenu li.villages a,

#accommodation.accommodation.accommodationmap ul.accommodationmenu li.home a,
#search.featuredaccommodation ul.accommodationmenu li.featured a,

#eatingout.eatingout.eatingoutmap ul.eatingoutmenu li.home a,
#search.featuredeatingout ul.eatingoutmenu li.featured a,

#classifieds.itemsforsale ul.classifiedsmenu li.itemsforsale a,
#classifieds.itemswanted ul.classifiedsmenu li.itemswanted a {color:#95bde2;font-weight:bold;}